Bug 200520 - No default remote Javadoc association for NB Platform 7.0
No default remote Javadoc association for NB Platform 7.0
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Project
7.0
All All
: P3 (vote)
: 7.0.1
Assigned To: Jesse Glick
issues@apisupport
701patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-29 14:08 UTC by Jesse Glick
Modified: 2011-09-26 13:26 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2011-07-29 14:08:01 UTC
If you configure a 7.0 release in NetBeans Platform Manager, it has no Javadoc by default.
Comment 1 Jesse Glick 2011-07-29 14:17:23 UTC
core-main #b5a230d80d80
Comment 2 Quality Engineering 2011-07-30 13:46:46 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/b5a230d80d80
User: Jesse Glick <jglick@netbeans.org>
Log: #200520: No default remote Javadoc association for NB Platform 7.0
Comment 3 Tomas Danek 2011-08-24 14:03:00 UTC
verified in trunk.

Product Version: NetBeans IDE Dev (Build 201108220601)
Java: 1.6.0_26; Java HotSpot(TM) 64-Bit Server VM 20.1-b02-384
System: Mac OS X version 10.6.8 running on x86_64; MacRoman; en_US (nb)
User directory: /Users/tomas/.netbeans/dev
Cache directory: /Users/tomas/.netbeans/dev/var/cache
Comment 4 Jesse Glick 2011-08-25 16:05:19 UTC
releases #fefd35066e20
Comment 5 Quality Engineering 2011-08-26 04:26:35 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/fefd35066e20
User: Jesse Glick <jglick@netbeans.org>
Log: #200520: No default remote Javadoc association for NB Platform 7.0
(transplanted from b5a230d80d80bb639b99256a67f7a422655242af)
Comment 6 Quality Engineering 2011-09-26 13:26:47 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/1d8c0e352298
User: Jesse Glick <jglick@netbeans.org>
Log: #200520: No default remote Javadoc association for NB Platform 7.0
(transplanted from b5a230d80d80bb639b99256a67f7a422655242af)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo